form
{ 
	height: auto !important;
	background-color:#005783;
}
div#searchgig 
{
	background: url("https://oztix.s3.amazonaws.com/homepage/skin/custom/2012/2012-oztixdefault/back_search_top_oztixdefault.jpg") top no-repeat transparent !important;
}
#topcontainer
{
	background-image: url("https://oztix.s3.amazonaws.com/homepage/skin/custom/2012/2012-oztixdefault/back_top_header_oztixdefault.jpg");
}
div#header 
{
	background-image: url("https://oztix.s3.amazonaws.com/homepage/skin/custom/2012/2012-oztixdefault/back_top_content_oztixdefault.jpg");
}